div[id^="jobscheduleNoti_"]{
	display:block;	max-width:100%;	max-height:100%;	width:500px; min-height:500px;
	position:fixed;	top:0;	left:0;	background:#fff;	border:1px solid #009900;	border-radius:5px;
	overflow:hidden;	visibility:hidden;	z-index:99;
}

div[id^="jobscheduleNoti_"] .jobschedule-noti-title{
	width:100%;	padding:25px 20px;	border-bottom:2px solid #62b798;	font-weight:bold;	font-size:14px;  background:#62b798; color: white;
}

div[id^="jobscheduleNoti_"] .jobschedule-noti-body{
	width:100%;	padding:25px;	white-space:pre-wrap;	word-break:break-all;
}

div[id^="jobscheduleNoti_"] .jobschedule-noti-countdown{
	width:100%;	padding:5px 10px;	text-align:center;	color:#ff0000;	font-weight:bold; font-size:20px;
}